#!/usr/bin/env bash

echo 'Installing graphical applications...'
sudo dnf install -y \
    guake firefox keepassxc nextcloud-client

echo 'Installing extended graphical applications...'
sudo dnf install -y \
    nautilus emacs gparted thunderbird filezilla telegram-desktop libreoffice \
    flameshot ibus-uniemoji xsel mpv xt7-player-mpv

git clone --depth 1 https://github.com/hlissner/doom-emacs ~/.emacs.d
~/.emacs.d/bin/doom install

# Install gaming
#sudo dnf install -y \
#    steam lutris gamemode

sudo systemctl set-default graphical.target
